
body.home {
  color:#fff;
  }
.home .container {
  background-color:#fff;
  border-color:#135;
  color:#333;
  }
.home #c-xms {
  }


/* Header
----------------------------------------------- */
.home #header {
  background-color:#000;
  background-position:0 0;
  height:150px;
  }


/* MainNav
----------------------------------------------- */
.home #nav {
  background-color:#000;
  border-color:#135;
  }
.home #nav a, .home #nav strong {
  border-color:#135;
  color:#7ac;
  }
.home #nav #current strong, .home #nav #current a {
  background-color:#246;
  }
.home #nav a:hover, .home #nav #current a:hover strong, .home #nav #current strong {
  color:#fff;
  }
.home #nav #current a strong {
  color:#7ac;
  }
.home #nav a:hover {
  background-color:#123;
  }


/* Page Structure
----------------------------------------------- */
.home #c3, .home #latest {
  }
.home #latest {
  background-color:#fff;
  background-position:0 0;
  border-color:#ddd;
  }
.home #l2 {
  }
.home #m2 {
  }
.home #maincol, .home #subcol, .home #xcol {
  background-position:1px 13px;
  }
.home #maincol {
  }
.home #subcol {
  }
.home #xcol {
  }


/* Headings
----------------------------------------------- */
.home h2, .home h2 a, .home h2 a:visited {
  color:#b95;
  }
.home #xcol h2, .home #xcol h2 a, .home #xcol h2 a:visited {
  color:#666;
  }
.home #xcol h2 a:hover {
  color:#444;
  }
  

/* Lists
----------------------------------------------- */
.home ul.offsite li, .home cite.offsite {
  }


/* Company Nav
----------------------------------------------- */
.home #cnav {
  background-color:#135;
  }
.home #cnav a {
  color:#479;
  }
.home #cnav a:hover {
  color:#bcd;
  }
.home #host em {
  }


/* Footer
----------------------------------------------- */
.home #footer {
  border-color:#124;
  }
.home #footer p {
  border-color:#124;
  color:#479;
  }
.home #footer a, .home #footer a:visited {
  color:#69a;
  border-color:#479;
  }
.home #footer a:hover {
  color:#8bc;
  border-color:#479;
  }
